#
# spec file for package susefax (Version 0.84v1)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  java xpm

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         susefax
Release:      2
Copyright:    1997, 1998 S.u.S.E. GmbH, Fuerth
Group: 
Provides:     SuSEFax 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Summary:      A fax client for the HylaFAX fax server
Version:      0.84v1
Source0:	SuSEFax.tar.gz
# ---------------------------------------------------------------------------
%prep
%setup -n SuSEFax
# ---------------------------------------------------------------------------
%build
make
# ---------------------------------------------------------------------------
%install
make install
Check
%files
/usr/X11R6/bin/susefax
/usr/X11R6/bin/susephone
%doc COPYING.GPL
%doc COPYRIGHT
%doc README.SuSE
/usr/lib/SuSEFax
# ---------------------------------------------------------------------------
%description
This is a fax-client for the HylaFax(tm) fax-server maintained 
and programmed by Sam Leffler (SGI).  It is totally implemented in Java and 
requires the Java Developer Kit (JDK) at least version 1.1.1  
(Package java, series d). 
It supports: 
* integrated phone book 
* sending faxes directly from the phone book 
* setting up job-parameters before sending a job and 
  during processing of the job in the job-queue 
* removing jobs from the job-queue 
* direct viewing of received faxes (needs an external tiffg3 viewer 
  or converter, for Linux/UNIX the converting is done by fax2ps from 
  libtiff and viewing by ghostview or gv automatically by a script that 
  comes with this package) 
* creating of serial-fax lists out of the phone book entries 
* automatic cover page generation (not very fast :-( ) 
* auto-spooling (that's important for WINDOWS users) 
  YES!!! This program is also running on WINDOWS and hopefully 
  all the other platforms, that support Java by the JDK from Sun!!! 
  It has been tested on WindowsNT 4.0 and it seems to run!!!!! 
* password prompting if the administrator of the fax server 
  wants the users to access the server via password 

Authors:
--------
    Carsten Hoeger <Carsten.Hoeger@suse.de>


